2 email jade email_jade 于 2014.09.09 11:22 提问

ubuntu12.10在apt-get时提示 E: Unable to locate package libncurses5-dev

jaden@ubuntu:/etc/apt$ sudo apt-get install libncurses5-dev
Reading package lists... Done
Building dependency tree

Reading state information... Done
E: Unable to locate package libncurses5-dev

请各位大神帮忙解决一下

我试过更换source.list源地址和 apt-get update也没能解决问题。

1个回答

email_jade
email_jade   2014.09.25 15:19

换了版本Ubuntu 12.04 STE就没有这个问题了

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!